<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Star Trek: Year Five</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Star-Trek-Year-Five-3/digital-comic/766133</Web>
  <Summary>With their clash with the Tholian Assembly still fresh in their minds, the crew of the Enterprise, along with their new Tholian passenger, encounter a strange new threat on a very familiar world. The final adventures of the five-year mission continue!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB766133]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Science Fiction, Movies &amp; TV</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
